<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [BladeburnerRank](./bitburner.bitnodemultipliers.bladeburnerrank.md)

## BitNodeMultipliers.BladeburnerRank property

Influences how quickly the player can gain rank within Bladeburner.

**Signature:**

```typescript
BladeburnerRank: number;
```
